How to remove libqt4-declarative-gestures from Debian 9 (Stretch)